<template>
  <div>
    <el-row :gutter="20">
      <el-col :span="3" v-for="(item, index) in list" :key="index">
        <dv-border-box-12>
          <YppDetail :data="item"></YppDetail>/
        </dv-border-box-12>
      </el-col>
    </el-row>
  </div>
</template>
<script>
import YppDetail from "@/views/zyjhzx/bfang/comps/YppDetail.vue";

export default {
  name: "Ypp",
  components: {YppDetail},
  data() {
    return {
      list: []
    }
  },
  methods: {
    initList(){

    }
  }
}
</script>
